

body{

margin: 0 auto;

}

body {
  font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size:1rem;
  font-weight:400;
  line-height:1.5;
  color:#212529;
  text-align:left;
  background-color:#fff
}
.blocksatz {text-align: justify;}
img {max-width:100%; height:auto;}

/* ----- typography ----- */
h1, h2, h3, h4, h6 {color:#434343 ; font-weight: 600;}

h1 {font-size:2em}

h2 {font-size:1.7em}

h3 {font-size:1.4em}

h4 {font-size:1.1em}

h5 {
	font-size:1.2em;
	font-weight: bold;
  line-height: 28px;
  color:#000;
}


h6 {font-size:2.9em}

p {
	/*text-align:justify;*/
	color:#666  ;
	line-height:1.3em;
	margin:0 0 0.8em 0;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

a {color: #990000; text-decoration: none; line-height: inherit; font-weight: bold; }
a:hover {color: #FD7901; text-decoration: underline; }
a:focus {color: #FD7901; outline: none; }

hr{
	border:solid #666 1px; height:1px;
	clear:both;
}

li {
	padding-bottom: 4px;
}

ul {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;
	list-style-type: square
}

.play {list-style-image: url("images/play.png");}

ol {
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;
}


address {
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 8px solid #ccc;
	font-style: normal;
  font-size: 16px;
  background-color: #F1F1F1;
}
	
blockquote {
	padding: 10px;
	margin: 0 0 20px 0;
}

pre, code {
	padding: 5px 0 10px 6px;
	margin: 3px 0 20px 0;
	font-size:1em;
	overflow:auto;
	line-height:1.5em;
	color:#eee;
}

input , textarea, pre, code, blockquote, select {
	border: 1px solid #ccc;  background:;  color: #000;
}

.imgl {
float:left;
margin:0 15px 10px 0
}

.imgr {
float:right;
margin:0 0 10px 15px
}

.picfull {width:100%; height:auto;}
.pic2left {float:left; max-width:49%; margin: 3px 1% 2px 0; height:auto;}
.pic2right {float:right; max-width:49%; margin: 3px 0 2px 0.5%; height:auto;}

.pic3left {float:left; max-width:32%; margin: 3px 1.5% 2px 0; height:auto;}
.pic3right {float:right; max-width:32%; margin: 3px 0 2px 0.3%; height:auto;}

.pic4left {float:left; max-width:24%; margin: 3px 1% 2px 0; height:auto;}
.pic4right {float:right; max-width:24%; margin: 3px 0 2px 0.5%; height:auto;}


/*Show and Hide Responsive*/
.hideOnDesktops {display: none;}

/* Small devices (tablets, up to 768px) */
@media (max-width: 600px) {
	.pic2left, .pic2right {max-width: 100%;  margin: 3px 0 2px 0;}
	.pic3left, .pic3right, .pic4left, .pic4right  {max-width: 49%;}

	/*Show and Hide Responsive*/
	body .hideOnTablets {display: none;}
	.hideOnDesktops {display: block;}
}

/* Small devices (Smartphone, up to <480px) */
@media (max-width: 479px) {
	.pic2left, .pic2right {max-width: 100%;  margin: 3px 0 2px 0;}
	.pic3left, .pic3right, .pic4left, .pic4right  {max-width: 49%;}

	/*Show and Hide Responsive*/
	.hideOnMobiles {display: none;}
	body .hideOnTablets {display: block;}
	body .hideOnDesktops {display: block;}
}





/*===== // Resonsive Vertical Timeline =====*/


/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
  display: table;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  background: #ff4208;
  padding: 15px 23px;
  color: #fff;
  max-width: 5%;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#conference-timeline .conference-center-line {
  position: absolute;
  width: 3px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -2px;
  background: #ff4208;
  z-index: -1;
}
#conference-timeline .conference-timeline-content {
  padding-top: 67px;
  padding-bottom: 67px;
}
.timeline-article {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}
.timeline-article .timeline-author {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #242424;
  text-align: right;
}
.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  border: 1px solid #ddd;
  background-color: #eee;
  box-shadow: 0 1px 3px rgba(0,0,0,.03);
  padding: 27px 20px;
}
.timeline-article p {
  margin: 0 0 0 60px;
  padding: 0;
  font-weight: 400;
  color: #242424;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}
.timeline-article p span.article-number {
  position: absolute;
  font-weight: 300;
  font-size: 24px;
  top: 10px;
  left: -75px;
  color: #ff6708;
}
.timeline-article .content-left-container {
  float: left;
}
.timeline-article .content-right-container {
  float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
  position: absolute;
  top: 20px;
  font-size: 55px;
  font-family: "FontAwesome";
  color: #eee;
}
.timeline-article .content-left:before {
  content: "\f0da";
  right: -15px;
}
.timeline-article .content-right:before {
  content: "\f0d9";
  left: -15px;
}
.timeline-article .meta-date {
  position: absolute;
  top: 0;
  left: 50%;
  width: 62px;
  height: 62px;
  margin-left: -31px;
  color: #fff;
  border-radius: 100%;
  background: #990000;
}
.timeline-article .meta-date .date,
.timeline-article .meta-date .month {
  display: block;
  text-align: center;
  font-weight: 900;
}
.timeline-article .meta-date .date {
  font-size: 30px;
  line-height: 40px;
}
.timeline-article .meta-date .month {
  font-size: 40px;
  line-height: 10px;
  padding-top: 7px;
}
/*===== // Vertical Timeline =====*/

/*===== Resonsive Vertical Timeline =====*/
@media only screen and (max-width: 830px) {
  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    margin: 0;
  }
  #conference-timeline .conference-center-line {
    margin-left: 0;
    left: 50px;
  }
  .timeline-article .meta-date {
    margin-left: 0;
    left: 20px;
  }
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 10px 25px;
    min-height: 65px;
  }
  .timeline-article .content-left:before {
    content: "\f0d9";
    right: auto;
    left: -8px;
  }
  .timeline-article .content-right:before {
    display: none;
  }
}
@media only screen and (max-width: 400px) {
  .timeline-article p {
    margin: 0;
  }
  .timeline-article p span.article-number {
    display: none;
  }
  
}
/*===== // Resonsive Vertical Timeline =====*/

.button-dark, a.button-dark {
  background: rgba(20, 22, 24, 0.9);
  color: rgba(255, 255, 255, 0.9);
  padding: 15px;
}
.info{
  background-color: #FFF8B3;
  padding: 6px;
  border: 1px solid #FFB54C;
  -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
 .kurse {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 30.333%;
    margin: 9px;
  }